
#wb_header { height: 140px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2960px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 147px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 3200px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3247px; min-height: 3200px; }
#wb_element_instance0 { top: 51px; left: 160px; min-width: 420px; width: 420px; min-height: 43px; height: 43px; display: block; z-index: 485; }
#wb_element_instance1 { top: 53px; left: 588px; min-width: 612px; width: 612px; min-height: 40px; height: 40px; display: block; z-index: 686; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 25px; left: 10px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 502; }
#wb_element_instance2 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 40px; left: 889px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 481; }
#wb_element_instance4 { top: 910px; left: 70px; min-width: 1120px; width: 1120px; min-height: 54px; height: 54px; display: block; z-index: 303; }
#wb_element_instance5 { top: 489px; left: 40px; min-width: 520px; width: 520px; min-height: 232px; height: 232px; display: block; z-index: 308; }
#wb_element_instance6 { top: 489px; left: 630px; min-width: 521px; width: 521px; min-height: 391px; height: 391px; display: block; z-index: 309; }
#wb_element_instance6 img { width: 521px; height: 391px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 1000px; left: 120px; min-width: 270px; width: 270px; min-height: 168px; height: 168px; display: block; z-index: 310; }
#wb_element_instance8 { top: 2830px; left: 180px; min-width: 880px; width: 880px; min-height: 120px; height: 120px; display: block; z-index: 320; }
#wb_element_instance9 { top: 0px; left: 28px; min-width: 1120px; width: 1120px; min-height: 164px; height: 164px; display: block; z-index: 321; }
#wb_element_instance10 { top: 970px; left: 530px; min-width: 640px; width: 640px; min-height: 600px; height: 600px; display: block; z-index: 325; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance10 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance10_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance10 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance10_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance10 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance10_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance11 { top: 1910px; left: 190px; min-width: 860px; width: 860px; min-height: 800px; height: 800px; display: block; z-index: 326; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance11 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance11_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance11 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance11_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance11 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance11_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance12 { top: 1850px; left: 390px; min-width: 440px; width: 440px; min-height: 43px; height: 43px; display: block; z-index: 327; }
#wb_element_instance13 { top: 2837px; left: 220px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 473; }
#wb_element_instance13 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 307; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/24f9c4bbab42c5192f3288217ccff9b7.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance14 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance15 { top: 1610px; left: 0; right: 0; min-height: 210px; height: 210px; display: block; z-index: 311; }
#wb_element_instance15 > .wb_shp:before { background: transparent url("../gallery_gen/9c67b07b907427da83178e251156d4ec.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance15 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 210px; }
#wb_element_instance16 { top: 2800px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; z-index: 318; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: #050505; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 160px; }
#wb_element_instance17 { top: 85px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
